Subject: Re: Cannot use /dev/fd0 with b20 under Win95
From: [email-masked] (Michael Hirmke)

18 Nov 1998 04:45:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jean-Claude,

[...]
>I tried to access the raw floppy with tar but I get the "Cannot open
>/dev/fd0: No such file or directory" error message.
[...]
>What am I missing?

Nothing - it simply does not work in B19 and B20 without Corinna's
tape_cygwin.dll.

>
>Thanks in advance,
>
>Jean-Claude

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".